Subject: Re: crash on startup of Linux

From: Andrew Tuson <[email-masked]>
Date: Tue, 06 Oct 1998 20:32:14 +0100

In message <[email-masked]>
          Russell King - ARM Linux Admin <[email-masked]> wrote:

> Sander van der Wal writes:
> > I'm trying to install arm linux from the Acorn CDRom, following the 
> > instructions as given by Paul Vigay. I've installed it on my second 
> > ide disc (a 2.1 GB one). Everything went ok up to step 82 of Paul's
> > instructions, because the kernel crashed with the messages below (hope
> > I copied them right)
> >...
> > pc: [<c40188a0>]
> > lr: [<c2805254>]
> 
> This problem is covered on the FAQ.  Please see the 3rd question in the
> 'Booting / Rebooting problems' section.

I've got the same problem.  If I try booting the system using
!Linux -bootkernel rpc as in the FAQ, and setting extra args to
root:/dev/hda3, or using a DOS floppy as suggested elsewhere in
the FAQ I get the same error report and the machine locks up.  I
don't get access to a command line to use loadmap.

What am I doing wrong?

-- 
Andrew Tuson
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Tue, 6 Oct 1998 23:17:55 +0100 (BST)

> don't get access to a command line to use loadmap.

FAQ question 3.3 defintely covers this, and gives you three options on
getting Linux to boot so that you can fix the real problem.  If you're
still having problems, let me know.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]